New OpenNI/NITE/PrimeSense Sensor version!

2616 views
Skip to first unread message

Ziv Hendel

unread,
Apr 11, 2011, 3:48:00 PM4/11/11
to OpenNI
Hi Everyone!

We're proud to announce that new versions of OpenNI, NITE & PrimeSense-
Sensor were updated in the download section of www.openni.org.

A full list of changes, the MacOSX version and a complete update of
the GitHub sources will happen tomorrow.

For now, he's a short list of major changes:
* Added the ability to load & save NITE skeleton calibration from
files.
* Improved .NET Wrappers (with feedback from the community).
* Improved NITE algorithms.
* Auto-detection of sensor capabilities (such as resolution /
compression / etc...) - No more hardcoded values (like X/Y res) in the
XML files!
* Preliminary DirectShow interface for image & audio.
* Native 64-bit windows support.
* Proper multi-sensor support (with NiViewer integration as a sample)
* Support for ASUS WAVI/Xtion devices.
* Added a brand new Unity wrapper which is now an integral part of
NITE.
* Switched Windows installer from NSIS to MSI/WIX (for proper
upgrade / add & remove / UAC support etc...).
* Split installers to redist (runtime DLLs only - no includes/samples/
etc...) and development versions.
* Many many many bug fixes & performance improvements!

Enjoy!

Ziv Hendel,
Real-Time & Embedded Team Leader
PrimeSense LTD.

Mark Dunne

unread,
Apr 11, 2011, 3:58:51 PM4/11/11
to openn...@googlegroups.com
Sweet! Downloading now. :-)

Mark Dunne

unread,
Apr 11, 2011, 4:03:52 PM4/11/11
to openn...@googlegroups.com
Hi Ziv,

Will the "Added the ability to load & save NITE skeleton calibration from 
files." work for OpenNI.net too?

Regards,
Mark.

Rymixxx

unread,
Apr 11, 2011, 4:08:26 PM4/11/11
to openn...@googlegroups.com
Two words: awe. some.

:D

One bit piques my interest in particular: multi-sensor support. Freakin' a, this is what I've been waiting for! Thanks :)

Steve

Ziv Hendel

unread,
Apr 11, 2011, 4:11:35 PM4/11/11
to OpenNI
Yes, you can use the new skeleton "SaveCalibrationDataToFile" and
"LoadCalibrationDataFromFile" functions from OpenNI.net as well :-)

Ziv.

Mark Dunne

unread,
Apr 11, 2011, 4:13:26 PM4/11/11
to openn...@googlegroups.com
Awesome! Thanks.

Ziv Hendel

unread,
Apr 11, 2011, 4:21:05 PM4/11/11
to OpenNI
To see a demo regarding the usage of OpenNI with multi-sensors, just
run:
NiViewer.exe -devices

This will output something like:
----------------
The following devices were found:
[1] PrimeSense RD1.08x (Serial: 1012140004)
[2] PrimeSense RD1.08x (Serial: 1012200003)
Choose device to open:
----------------

You can then check out the NiViewer sample sources to see how to use
it when you write code...
(It's pretty simple...)

Ziv.

Rymixxx

unread,
Apr 11, 2011, 4:25:21 PM4/11/11
to openn...@googlegroups.com
Thanks, that's great. I'd be doing it right now if I had two sensors available. I'm going to try to get my hands on another one tomorrow...
Steve

avin

unread,
Apr 11, 2011, 4:25:06 PM4/11/11
to OpenNI
Finally a new version!

I will create a new release of the sensor module with full Kinect
support as soon as sources are released :-)
(Hopefully it won't be very difficult...)

avin.

CARMELO VELARDO

unread,
Apr 11, 2011, 4:49:07 PM4/11/11
to openn...@googlegroups.com
Does anyone tried compiling the new files?

I updated my version in a test machine (the one I' m working on is still with the old version)
and I  get this error when trying to compile the NITE:

I use Ubuntu 10.10.


gmcs -out:../Bin/Sample-Boxes.net.exe -target:winexe -unsafe -o+ -r:OpenNI.net.dll -r:System.Windows.Forms.dll -r:System.Drawing.dll -r:../Bin/XnVNite.net_1_3_1.dll ../Boxes.net/*.cs ../Res/AssemblyInfo-NITE.cs

error CS0006: cannot find metadata file `System.Windows.Forms.dll'

Compilation failed: 1 error(s), 0 warnings
make[1]: *** [../Bin/Sample-Boxes.net.exe] Error 1
make[1]: Leaving directory `/home/carmelo/kinect/Nite-1.3.1.3/Samples/Boxes.net'
make: *** [all] Error 2


The installation order should be OK (OPENNI - SENSOR - NITE)


Carmelo



--
You received this message because you are subscribed to the Google Groups "OpenNI" group.
To post to this group, send email to openn...@googlegroups.com.
To unsubscribe from this group, send email to openni-dev+...@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/openni-dev?hl=en.


Ziv Hendel

unread,
Apr 11, 2011, 5:01:29 PM4/11/11
to OpenNI
HI Carmelo!

It seems that you are missing some components of Mono ...

Please try to do:
sudo apt-get install mono-complete

That should solve it :-)

Ziv.

On Apr 11, 11:49 pm, CARMELO VELARDO <carmelo.vela...@gmail.com>
wrote:

CARMELO VELARDO

unread,
Apr 11, 2011, 5:06:51 PM4/11/11
to openn...@googlegroups.com, Ziv Hendel
Removing the Boxes.Net and the Samples/Players example from the Makefile made it.
In any case I don' t get any connection from the device.

I remember that some README were present in the previous versions (I don't see them in the tar.bz2 for Linux32 bit currently on the server).

There was explained how to cope with USB rules and configuration.

Did something changed?
I saw a new configuration file is present (or maybe my previous version was very old...)

Thank you.

Ziv Hendel

unread,
Apr 11, 2011, 5:14:01 PM4/11/11
to OpenNI
That README files comes from the GitHub source release which was not
updated yet...
(Will do that tomorrow).

You can still view the old one here:
https://github.com/PrimeSense/Sensor/blob/unstable/README

Anyway, the USB rules should be automatically installed when install
the sensor module.

Ziv.

On Apr 12, 12:06 am, CARMELO VELARDO <carmelo.vela...@gmail.com>
wrote:

Crash

unread,
Apr 11, 2011, 5:41:47 PM4/11/11
to OpenNI
Hehehehehe....nice i looked yesterday for new version ,but nothing and
today i saw this :) i was so happy... nice job ;)

CARMELO VELARDO

unread,
Apr 11, 2011, 5:54:35 PM4/11/11
to openn...@googlegroups.com
Thanks Ziv,

But still nothing.

Everything seems installed in the correct place but from all the Samples (and also from my applications) only this error comes out:

One or more of the following nodes could not be enumerated:


Plus for the Sample-PointViewer:

Device: PrimeSense/SensorV2/5.0.1.32: The device is not connected!


output of dmesg:

[ 1445.924761] usb 1-9.2: new full speed USB device using ehci_hcd and address 15
[ 1447.460685] usb 1-9.1: new high speed USB device using ehci_hcd and address 16
[ 1449.252740] usb 1-9.3: new high speed USB device using ehci_hcd and address 17

So  PrimeSense + RGB camera + Microphones(?) are detected as new device.







blueskin

unread,
Apr 11, 2011, 7:05:17 PM4/11/11
to OpenNI
Hi Ziv,

I get the same error. Initially I got
"The procedure entry point xnIsTypeDerivedFrom could not be located in
the dynamic link library OpenNI.dll"
I removed and reinstalled then I am getting the error
"One or more of the following nodes could not be enumerated: "


-CV

On Apr 11, 5:54 pm, CARMELO VELARDO <carmelo.vela...@gmail.com> wrote:
> Thanks Ziv,
>
> But still nothing.
>
> Everything seems installed in the correct place but from all the Samples
> (and also from my applications) only this error comes out:
>
> **One or more of the following nodes could not be enumerated:

Amir Hirsch

unread,
Apr 11, 2011, 7:23:06 PM4/11/11
to openn...@googlegroups.com, Ziv Hendel
I didn't find the Unity wrapper in the unstable NITE for windows
64-bit distribution, but it is in the windows 32-bit distribution.

is there a reason that the unity wrapper was left of out of NITE for
windows 64-bit?

I'm going to attempt to copy the wrapper out of the win32 build and
use it with the win64 drivers now...

Amir

Saurabh Jain

unread,
Apr 11, 2011, 8:45:02 PM4/11/11
to openn...@googlegroups.com, Ziv Hendel
Hi Ziv,

Thanks for the new version.

Are there any plans to release these libraries for ARM tool-chains?
Can you please share the road-map for library releases?


Regards,
Saurabh Jain
Ph: 9711379169


david

unread,
Apr 11, 2011, 8:45:58 PM4/11/11
to openn...@googlegroups.com
I could not run the example ... I got the following error:

The procedure entry point ?AddSupportedModes@XnPixelStream@@IAEIPAUXnCmosPreset@@I@Z could not be located in the dynamic link library XnDDK.dl..

Saurabh Jain

unread,
Apr 11, 2011, 9:09:56 PM4/11/11
to OpenNI
Hi Ziv,

Thanks for the new version.

Are there any plans to release these libraries for ARM tool-chains?
Can you please share the road-map for library releases?


Saurabh

Yeouf Tan

unread,
Apr 12, 2011, 3:02:03 AM4/12/11
to OpenNI
Hi, Zic

I trying to download and install OpenNI Unstable Build for Windows x64
(64-bit) v1.1.0.39 Development Edition for installing Kinect driver in
my windows 7 professional 64bits but the driver seem not install
properly. it was working fine with the previous version. Help and
guide pls~

yiqi

unread,
Apr 12, 2011, 4:17:09 AM4/12/11
to OpenNI
I can't install driver neither.

I checked "C:\Program Files\OpenNI\Driver\psdrv3.inf". Seems there is NO :

USB\VID_045E&PID_02B0.DeviceDesc="Kinect Motor"
USB\VID_045E&PID_02AE.DeviceDesc="Kinect Camera"

so how can we add the device , where is the .inf for install the Kinect
Device?

-----Origin-----
From: Yeouf Tan
Sent: Tuesday, April 12, 2011 3:02 PM
To: OpenNI
Subject: [OpenNI-dev] Re: New OpenNI/NITE/PrimeSense Sensor version!

Hi, Zic

----

MichaelK

unread,
Apr 12, 2011, 4:26:26 AM4/12/11
to OpenNI
Why this is marked as abuse? It has been marked as abuse.
Report not abuse
I hope so too :)
Is it possible to install the current OpenNI/NITE versions when using
Kinect?

lamaranu

unread,
Apr 12, 2011, 7:10:17 AM4/12/11
to OpenNI
Great work!

Have you fix also something about the userGenerator function?
Using it with low framerates and with alternateView gives problems :(
Message has been deleted

cman

unread,
Apr 12, 2011, 8:08:14 AM4/12/11
to OpenNI
same issue

only message i get is
One or more of the following nodes could not be enumerated:

no more


On 11 Apr., 23:54, CARMELO VELARDO <carmelo.vela...@gmail.com> wrote:
> Thanks Ziv,
>
> But still nothing.
>
> Everything seems installed in the correct place but from all the Samples
> (and also from my applications) only this error comes out:
>
> **One or more of the following nodes could not be enumerated:

MichaelK

unread,
Apr 12, 2011, 8:57:07 AM4/12/11
to OpenNI
Maybe it's because this driver does not work with Kinect, but with the
PrimseSense device.
I think we should wait till avin has released a new kinect driver.

CARMELO VELARDO

unread,
Apr 12, 2011, 9:02:29 AM4/12/11
to openn...@googlegroups.com, MichaelK
ARGH. It could be.


What about compatibility with old (avin) drivers?
I think yesterday evening I tried that with no luck.
But I don't recall properly.

Has anyone at PrimeSense tried with a Kinect?




Ricardo Torres

unread,
Apr 12, 2011, 9:51:15 AM4/12/11
to OpenNI
Same problem here, driver for Windows and kinect seems like its not
activating the device. With the sensor 5.0.0 the context(xml) says
that it cannot buid the production nodes.


On Apr 12, 12:52 pm, Henner <henn...@gmx.de> wrote:
> Hi,
> I have the same problem like yiqi. Win7 does not find the new driver
> (3.1.2.0).
> I can install the driver but it isn't activated.

Salem Sayed

unread,
Apr 12, 2011, 1:51:08 PM4/12/11
to openn...@googlegroups.com, Ricardo Torres
waiting for avin's updated drivers, how is the update process of OpenNI/Primesense should be done ? just update or uninstall and reinstall ?

Joel Zambrano

unread,
Apr 12, 2011, 5:01:55 PM4/12/11
to openn...@googlegroups.com, Salem Sayed, Ricardo Torres
I noticed that the Nite .net wrapper 1.3.1.4 (Unstable) version refers to openni 1.1.38 (stable) is that correct? Should it not point to 1.1.39?
--
Dayam Joel Zambrano

Ziv Hendel

unread,
Apr 12, 2011, 5:04:14 PM4/12/11
to OpenNI
Hi again...

The MacOSX (10.7) version was just uploaded to the "unstable" download
page of www.openni.org.

Still working on the sources release, will update when ready... :-)

Ziv.

jason gessner

unread,
Apr 12, 2011, 5:18:03 PM4/12/11
to openn...@googlegroups.com
is 10.7 the right version?  Does this only work on beta builds of lion or is 10.7 a typo?

-jason

Ziv Hendel

unread,
Apr 12, 2011, 5:29:49 PM4/12/11
to OpenNI
Oops, it's for 10.6.
Sorry about the typo...I just fixed it.

Ziv.

jason gessner

unread,
Apr 12, 2011, 6:01:35 PM4/12/11
to openn...@googlegroups.com

Awesome, thanks!

One more question for you. people were previously using avin's sensor driver. Does the new release make that unnecessary for the mac or other platforms?

-jason

Emrulez

unread,
Apr 13, 2011, 8:41:04 AM4/13/11
to OpenNI
So unless Avin updates his sensorkinect drivers it is not possible to
make the Kinect work with the new versions?

Message has been deleted

Marc Le Guen

unread,
Apr 13, 2011, 11:20:26 AM4/13/11
to OpenNI
And now, How to get the old version of openNI ?

blueskin

unread,
Apr 13, 2011, 12:12:39 PM4/13/11
to OpenNI
@Marc:
Here's a link to download previous OpenNI v1.0.0.23
http://dl.dropbox.com/u/15093824/OPENNI-Win32-1.0.0.23.exe

@Ziv Hendel: if am not allowed to share this file please let me know
and I can delete it. Thanks

AMB

unread,
Apr 13, 2011, 1:44:22 PM4/13/11
to OpenNI
On the Mac the samples for OpenNI v1.1.0.38 and NITE v1.3.1.3. Along
with avin's sensor driver seem to work great.
However, on the PC side I've tried both 32 and 64 and have had no luck
with the avin's sensor driver.
It sounds like we have to wait for an update on the PC side with
avin's sensor driver. In order, for it to work with the Kinect.

Am I understanding this right or wrong?
AMB

------

christoph.pickl

unread,
Apr 13, 2011, 6:20:43 PM4/13/11
to OpenNI
is there any way to access the motor/led with this new version?

AMB

unread,
Apr 13, 2011, 11:57:36 PM4/13/11
to OpenNI
Okay ignore my last reply it works on the Mac but freezes the Mac quit
often, I'd avoid the upgrade until a new driver for the Kinect is
available.

AMB

---

On Apr 13, 5:20 pm, "christoph.pickl" <christoph.pi...@gmail.com>
wrote:

Rymixxx

unread,
Apr 14, 2011, 3:08:12 AM4/14/11
to openn...@googlegroups.com, MichaelK
I was bitten by this too: new software will not work with the old avin Kinect drivers. Grr!

I guess the only thing to do right now is roll back to a previous version.

Rymixxx

unread,
Apr 14, 2011, 3:11:15 AM4/14/11
to openn...@googlegroups.com
Thanks for this blueskin, very helpful. I have to go back a version too. I have older versions of NITE and Sensor but not the version immediately prior to Tuesday's latest releases. Do you have these too?
Regards,
Steve

purpledog

unread,
Apr 14, 2011, 5:41:42 AM4/14/11
to OpenNI
I've just wasted an hour on this, the original post should have
mentioned that the driver will not work with kinect.

Rymixxx

unread,
Apr 14, 2011, 5:46:54 AM4/14/11
to openn...@googlegroups.com
Yup. My guess is rock/hard place for PrimeSense. With Microsoft's official drivers and SDK coming soon, PrimeSense are (IMO) in a tricky position. I'd love to see MS merge their official stuff into OpenNI, but if they don't then OpenNI actually competes with MS, and PrimeSense's relationship could become strained.

That's my view, anyway. In the mean time, you can go back a version. Brekel and Kinekthacks.nl are kindly hosting all the previous versions. Grab your copy from here:

Just make sure you uninstall the drivers and software first.

Steve

Ziv Hendel

unread,
Apr 14, 2011, 10:08:10 AM4/14/11
to OpenNI
I've updated the OpenNI and Sensor sources at GitHUB....

You can also find a full change of changes in the CHANGES file.

Enjoy :-)

Felix

unread,
Apr 14, 2011, 10:09:19 AM4/14/11
to OpenNI
Just saw that the github repository of the PrimeSense Sensor driver
was updated.
So please, Avin, do your work :-)

Rymixxx

unread,
Apr 14, 2011, 10:11:10 AM4/14/11
to openn...@googlegroups.com
Thanks :) Grabbing now...

Yeouf Tan

unread,
Apr 14, 2011, 10:13:50 AM4/14/11
to OpenNI
hello Ziv,
Thanks for the updated, can u post the link? thanks

Yeouf Tan

unread,
Apr 14, 2011, 10:20:33 AM4/14/11
to OpenNI
found the link https://github.com/PrimeSense/Sensor, thanks Ziv

Yeouf Tan

unread,
Apr 14, 2011, 10:23:05 AM4/14/11
to OpenNI
the window 64x driver installation stil not working?

jason gessner

unread,
Apr 14, 2011, 11:27:42 AM4/14/11
to openn...@googlegroups.com, Felix
so what are the differences for Avin's sensor driver and why are they needed?  Ziv, should the new driver work fine with kinect on mac os x?

-jason

AMB

unread,
Apr 14, 2011, 12:17:04 PM4/14/11
to OpenNI
Wait will this update work with the Kinect, yes or no?

AMB

---

sgtPerm

unread,
Apr 14, 2011, 12:56:15 PM4/14/11
to OpenNI
Hi I am unsure which version to download, unstable/stable? Development/
Redistributable? I am using OpenNI for a university project on windows
7

Paweł Królikowski

unread,
Apr 14, 2011, 4:53:22 PM4/14/11
to openn...@googlegroups.com
@Jason - avin is designed to work with Kinect, PrimeSense is general, doesn't work with it. 
@AMB - it will, as soon as some1 modifies the driver, probably Avin. 
@sgtPerm - I guess you should find a complete how-to tutorial, follow it. I don't know if unstable version is bugged ( it's new so I guess nobody knows yet ), but one thing I'm sure is that you shouldn't mix unstable and stable. 

TcBoY

unread,
Apr 14, 2011, 7:25:41 PM4/14/11
to OpenNI
Hi i m currently using the old openni and old nite and installed avin2
sensor
everything working find

if i wan to update the openni and nite to this new version
do i need to update avin sensor module too?

sorry for asking simple question
Message has been deleted

James

unread,
Apr 14, 2011, 9:50:02 PM4/14/11
to OpenNI
As far as i am aware, no.

Does anyone know how to get the previous unity wrapper that works? Or
is it just wait until this one is fixed?
> > > PrimeSense LTD.- Hide quoted text -
>
> - Show quoted text -

Heresy

unread,
Apr 15, 2011, 5:28:14 AM4/15/11
to OpenNI
Will you release a formal release note to list what changed in each
version in the package?
It looks like that there is no such documnet.

Siyfion

unread,
Apr 15, 2011, 5:35:24 AM4/15/11
to OpenNI
There is actually a CHANGES file that documents all the changes
between the versions.

Also, I'm having problems creating the Win32 redist; I keep getting
the following output when I run RedistMaker.bat:

File "C:\Kinect\OpenNI\Platform\Win32\CreateRedist\Redist_OpenNI.py",
line 52
print self.name
^
SyntaxError: invalid syntax

Any ideas?

Thanks,

Simon

lamaranu

unread,
Apr 15, 2011, 6:36:33 AM4/15/11
to OpenNI
tried Sensor (both stable/unstable) and OpenNI (unstable) and it
doesn't work:

I get these messages:

297 [INFO] OpenNI version is 1.1.0 (Build 39)-Linux-x86 (Apr 15
2011 11:22:44)
489 [VERBOSE] Checking /usr/lib/libXnVFeatures.so...
2478 [VERBOSE] Found exported production node. Scene:
PrimeSense/XnVSceneAnalyzer/1.3.0.18
2523 [VERBOSE] Found exported production node. User:
PrimeSense/XnVSkeletonGenerator/1.3.0.18
2547 [VERBOSE] Checking /usr/lib/
libXnVHandGenerator.so...
3718 [VERBOSE] Found exported production node.
Gesture: PrimeSense/XnVGestureGenrator/1.3.0.18
3744 [VERBOSE] Found exported production node. Hands:
PrimeSense/XnVHandTracker/1.3.0.18
3760 [VERBOSE] Checking /usr/lib/
libnimMockNodes.so...
4510 [VERBOSE] Found exported production node.
ProductionNode: OpenNI/Mock/1.1.0.39
4532 [VERBOSE] Found exported production node.
Generator: OpenNI/Mock/1.1.0.39
4549 [VERBOSE] Found exported production node.
MapGenerator: OpenNI/Mock/1.1.0.39
4566 [VERBOSE] Found exported production node.
Device: OpenNI/Mock/1.1.0.39
4582 [VERBOSE] Found exported production node. Depth:
OpenNI/Mock/1.1.0.39
4602 [VERBOSE] Found exported production node. IR:
OpenNI/Mock/1.1.0.39
4618 [VERBOSE] Found exported production node. Image:
OpenNI/Mock/1.1.0.39
4635 [VERBOSE] Found exported production node. Audio:
OpenNI/Mock/1.1.0.39
4649 [VERBOSE] Checking /usr/lib/libnimCodecs.so...
5349 [VERBOSE] Found exported production node. Codec:
OpenNI/16zP/1.1.0.39
5367 [VERBOSE] Found exported production node. Codec:
OpenNI/16zT/1.1.0.39
5383 [VERBOSE] Found exported production node. Codec:
OpenNI/Im8z/1.1.0.39
5398 [VERBOSE] Found exported production node. Codec:
OpenNI/JPEG/1.1.0.39
5413 [VERBOSE] Found exported production node. Codec:
OpenNI/NONE/1.1.0.39
5427 [VERBOSE] Checking /usr/lib/libnimRecorder.so...
6105 [VERBOSE] Found exported production node.
Recorder: OpenNI/Recorder/1.1.0.39
6128 [VERBOSE] Found exported production node.
Player: OpenNI/Player/1.1.0.39
6143 [VERBOSE] Checking /usr/lib/
libXnDeviceSensorV2.so...
10488 [VERBOSE] Found exported production node.
Device: PrimeSense/SensorV2/5.0.1.32
10521 [VERBOSE] Found exported production node. Depth:
PrimeSense/SensorV2/5.0.1.32
10542 [VERBOSE] Found exported production node. Image:
PrimeSense/SensorV2/5.0.1.32
10560 [VERBOSE] Found exported production node. IR:
PrimeSense/SensorV2/5.0.1.32
10592 [VERBOSE] Found exported production node. Audio:
PrimeSense/SensorV2/5.0.1.32
10608 [VERBOSE] Checking /usr/lib/
libXnDeviceFile.so...
11938 [VERBOSE] Found exported production node.
Player: PrimeSense/File/5.0.1.32
12192 [VERBOSE] Requested to create a node of type
Image...
12236 [VERBOSE] Initializing USB...
12288 [INFO] USB is initialized.
15787 [WARNING] No PS sensor is connected!
Find image generator failed: Input pointer is null!

MichaelK

unread,
Apr 15, 2011, 9:55:27 AM4/15/11
to OpenNI
@lamaranu: Do you use Kinect? If so, you have to wait till there is a
kinect driver ;)
(or simply read the previous comments, to get your answers :P)

lamaranu

unread,
Apr 15, 2011, 10:39:41 AM4/15/11
to OpenNI
You're right..

I misread a post... I thought it was updated the kinect driver too,
sorry.

I'll wait for it :)

Cheers
Message has been deleted

avin

unread,
Apr 15, 2011, 7:07:35 PM4/15/11
to OpenNI
Done! :-)

I've just finished updating the git repository with the new version.

You can find it in:
https://github.com/avin2/SensorKinect

The bin directory has installers for Windows, Linux & MacOSX.

Please uninstall the old versions to avoid troubles...

avin.

James

unread,
Apr 16, 2011, 1:02:52 AM4/16/11